package com.yd.api.agms.vo.dashboard;

import com.yd.api.result.CommonResult;
import com.yd.dal.entity.agms.dashboard.StatisticsPEPInfo;

import java.util.List;

public class StatisticsPEPResponseVO {

    private  List<StatisticsPEPInfo> statisticsPEPInfos;
    private CommonResult commonResult;

    public List<StatisticsPEPInfo> getStatisticsPEPInfos() {
        return statisticsPEPInfos;
    }

    public void setStatisticsPEPInfos(List<StatisticsPEPInfo> statisticsPEPInfos) {
        this.statisticsPEPInfos = statisticsPEPInfos;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
